### Method

# Gtk FontDialogButtonget_language

since: 4.10

#### Declaration [src]

    PangoLanguage*
    gtk_font_dialog_button_get_language (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns the language that is used for font features.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:language`

#### Return value

Type: `PangoLanguage`

The language.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.